html{background-color:#ccc;margin:0;}
body{
    height:100%;
    overflow:auto;
    margin:0px;
}

.form-holder{
    background-color:#eee;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100%;
    text-align:center;
    flex-direction:column;
    gap:10px;
    
 }
 label,p{
    display:block;
 text-align:center;
 padding:0.25em;
}
                